## libjavascript-packer-perl 0.04.01

=== debian/changelog ===
libjavascript-packer-perl (0.04.01-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update years of copyright.
  * debian/watch: Add uversionmangle rule to mangle 0.0401 to 0.04.01.
  * Use source format 3.0 (quilt).
  * Bump Standards-Version to 3.9.0 (no changes).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 18 Jul 2010 18:24:52 +0900

libjavascript-packer-perl (0.04-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Rewrite control description
  * Refresh copyright to new DEP5 format

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * debian/control: remove version from perl (build) dependency.

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 04 Jan 2010 23:01:18 -0500

libjavascript-packer-perl (0.02-1) unstable; urgency=low

  * Initial Release. (Closes: #546821)

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Thu, 17 Sep 2009 12:38:22 -0430
