=== debian/watch ===
version=3
opts=uversionmangle=s/\.(\d\d)(\d+)/.$1.$2/ \
http://search.cpan.org/dist/JavaScript-Packer/   .*/JavaScript-Packer-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
