## libjavascript-packer-perl 1.004000

=== debian/changelog ===
libjavascript-packer-perl (1.004000-1) unstable; urgency=low

  * New upstream release
  * debian/control: update version dependency for libregexp-reggrp-perl
  * debian/copyright: update copyright statemente years for files under
    inc/Module/*
  * Bump Standards Version to 3.9.2 (no changes)
  * Add myself to Uploaders and Copyright

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Sun, 12 Jun 2011 15:53:56 -0600

libjavascript-packer-perl (1.002001-1) unstable; urgency=low

  * Team upload.

  [ Jonathan Yu ]
  * New upstream release
  * Bump debhelper compat to 8
  * Update copyright information
  * Update version mangle (no longer show development versions,
    and match new version format)

  [ Nicholas Bamber ]
  * Added myself to uploaders
  * New upstream release
  * Upped standards version to 3.9.1
  * Refreshed copyright

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Ernesto Hernández-Novich (USB) ]
  * Added versioned Depends on libregexp-reggrp-perl

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Mar 2011 18:09:37 +0100
