=== debian/control ===
Source: libjavascript-packer-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libtest-pod-perl,
 libregexp-reggrp-perl (>= 1.002)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
 Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
 Jonathan Yu <jawnsy@cpan.org>,
 Jotam Jr. Trejo <jotamjr@debian.org.sv>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/JavaScript-Packer/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libjavascript-packer-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libjavascript-packer-perl/

Package: libjavascript-packer-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libregexp-reggrp-perl (>= 1.002)
Description: module to compact JavaScript code
 JavaScript::Packer is a Perl module that attempts to compact your JavaScript
 code by removing unneeded whitespace, comments and newlines. This can result
 in substantial size reductions, which can decrease loading times.
