## libjavascript-packer-perl 1.006000

=== debian/changelog ===
libjavascript-packer-perl (1.006000-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Angel Abad ]
  * Imported Upstream version 1.006000
  * debian/copyright: Update debian/* section
  * debian/control: Remove versioned {Build-}Depend on libregexp-reggrp-perl
  * debian/control: Add myself to Uploaders

 -- Angel Abad <angelabad@gmail.com>  Wed, 28 Sep 2011 17:26:29 +0200
