## libjavascript-packer-perl 1.006003

=== debian/changelog ===
libjavascript-packer-perl (1.006003-2) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Dominique Dumont ]
  * Fix FTBS due to random order of returned keys (Closes: #711629)
  * control: source Standards-Version: '3.9.3' -> '3.9.6'

 -- Dominique Dumont <dod@debian.org>  Thu, 09 Oct 2014 13:56:05 +0200

libjavascript-packer-perl (1.006003-1) unstable; urgency=low

  * Imported Upstream version 1.006003

 -- Angel Abad <angel@debian.org>  Mon, 05 Mar 2012 09:40:30 +0100

libjavascript-packer-perl (1.006002-1) unstable; urgency=low

  * Imported Upstream version 1.006002
  * debian/copyright: Update format to copyright-format 1.0
  * Bump Standards-Version to 3.9.3

 -- Angel Abad <angel@debian.org>  Tue, 28 Feb 2012 21:32:30 +0100

libjavascript-packer-perl (1.006001-1) unstable; urgency=low

  * Email change: Angel Abad -> angel@debian.org
  * Imported Upstream version 1.006001
  * debian/copyright: Update years

 -- Angel Abad <angel@debian.org>  Tue, 21 Feb 2012 12:23:09 +0100
