=== debian/control ===
Source: libjavascript-packer-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
           Jonathan Yu <jawnsy@cpan.org>,
           Jotam Jr. Trejo <jotamjr@debian.org.sv>,
           Angel Abad <angel@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libregexp-reggrp-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libjavascript-packer-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libjavascript-packer-perl.git
Homepage: https://metacpan.org/release/JavaScript-Packer

Package: libjavascript-packer-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libregexp-reggrp-perl
Description: module to compact JavaScript code
 JavaScript::Packer is a Perl module that attempts to compact your JavaScript
 code by removing unneeded whitespace, comments and newlines. This can result
 in substantial size reductions, which can decrease loading times.
