=== debian/watch ===
version=3
opts="uversionmangle=s/\.\d\d\d\d$/$&00/;s/\.\d\d\d$/$&000/;s/\.\d\d$/$&0000/" \
https://metacpan.org/release/JavaScript-Packer    .*/JavaScript-Packer-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
