## libjavascript-packer-perl 2.00

=== debian/changelog ===
libjavascript-packer-perl (2.00-1) unstable; urgency=medium

  * Imported Upstream version 2.00
  * removed patch fix-random-var-name-issue (applied upstream)
  * watch: removed version mangle, no longer necessary...
  * compat: bumped to 9
  * control:
    * added dod to uploaders
    * added Testsuite parameter
    * Build-Depends: set debhelper >= 9
  * copyright: added new maintainer (leejo at cpan.org)

 -- Dominique Dumont <dod@debian.org>  Sun, 05 Jul 2015 18:02:30 +0200
