=== debian/control ===
--- 
+++ 
@@ -4,10 +4,12 @@
            Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
            Jonathan Yu <jawnsy@cpan.org>,
            Jotam Jr. Trejo <jotamjr@debian.org.sv>,
-           Angel Abad <angel@debian.org>
+           Angel Abad <angel@debian.org>,
+           Dominique Dumont <dod@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libregexp-reggrp-perl,
                      libtest-pod-perl,
                      perl
