## libjavascript-packer-perl 2.02

=== debian/changelog ===
libjavascript-packer-perl (2.02-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Add debian/upstream/metadata.
  * Import upstream version 2.02.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.
  * Add lintian overrides for complaints about the packed test javascript
    files.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Jun 2016 22:59:43 +0200
