=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
 Build-Depends-Indep: libregexp-reggrp-perl,
                      libtest-pod-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libjavascript-packer-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libjavascript-packer-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libjavascript-packer-perl.git
 Homepage: https://metacpan.org/release/JavaScript-Packer
 
 Package: libjavascript-packer-perl
