## libjavascript-packer-perl 2.03

=== debian/changelog ===
libjavascript-packer-perl (2.03-1) unstable; urgency=medium

  * Team upload.

  [ Angel Abad ]
  * debian/copyright:
    - Update debian/* years
    - Remove inc/Module/* entry
  * Bump Standards-Version to 4.0.0 (no changes)
  * Import upstream version 2.03

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Jotam Jr. Trejo from Uploaders. Thanks for your work!

 -- Angel Abad <angel@debian.org>  Wed, 05 Jul 2017 12:57:33 +0200
