=== debian/control ===
--- 
+++ 
@@ -2,8 +2,6 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>,
            Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           Jotam Jr. Trejo <jotamjr@debian.org.sv>,
            Angel Abad <angel@debian.org>,
            Dominique Dumont <dod@debian.org>
 Section: perl
@@ -13,7 +11,7 @@
 Build-Depends-Indep: libregexp-reggrp-perl,
                      libtest-pod-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libjavascript-packer-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libjavascript-packer-perl.git
 Homepage: https://metacpan.org/release/JavaScript-Packer
