=== debian/watch ===
version=3
https://metacpan.org/release/JavaScript-Packer    .*/JavaScript-Packer-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
