## libjavascript-packer-perl 2.04

=== debian/changelog ===
libjavascript-packer-perl (2.04-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 2.04.
  * Update Contact field in debian/upstream/metadata.
  * Update years of packaging copyright.
  * Bump debhelper compatibility level to 10.
  * Rename debian/source.lintian-overrides to debian/source/lintian-
    overrides.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Apr 2018 19:01:51 +0200
