=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libregexp-reggrp-perl,
                      libtest-pod-perl,
                      perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libjavascript-packer-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libjavascript-packer-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjavascript-packer-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjavascript-packer-perl.git
 Homepage: https://metacpan.org/release/JavaScript-Packer
 
 Package: libjavascript-packer-perl
