## libjavascript-packer-perl 2.05

=== debian/changelog ===
libjavascript-packer-perl (2.05-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.05.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Feb 2020 15:27:31 +0100
