=== debian/watch ===
version=4
https://metacpan.org/release/JavaScript-Packer    .*/JavaScript-Packer-v?@ANY_VERSION@@ARCHIVE_EXT@$
