## libjavascript-packer-perl 2.06

=== debian/changelog ===
libjavascript-packer-perl (2.06-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.06.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Apr 2020 16:25:52 +0200
