=== debian/control ===
--- 
+++ 
@@ -7,14 +7,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libregexp-reggrp-perl,
-                     libtest-pod-perl,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libregexp-reggrp-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjavascript-packer-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjavascript-packer-perl.git
 Homepage: https://metacpan.org/release/JavaScript-Packer
+Rules-Requires-Root: no
 
 Package: libjavascript-packer-perl
 Architecture: all
