## libjavascript-packer-perl 2.08+dfsg

=== debian/changelog ===
libjavascript-packer-perl (2.08+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Add repackaging snippets to avoid non-free library in tests
    in next release.
  * Import upstream version 2.08+dfsg.
  * Patch t/02-io.t to handle absence of removed files.
  * Add note about new third-party code to debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Nov 2021 21:08:06 +0100

libjavascript-packer-perl (2.07-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.07.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Nov 2021 17:31:14 +0100
