=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libregexp-reggrp-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjavascript-packer-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjavascript-packer-perl.git
 Homepage: https://metacpan.org/release/JavaScript-Packer
