## libjavascript-packer-perl 2.09+dfsg

=== debian/changelog ===
libjavascript-packer-perl (2.09+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.09+dfsg.
  * Adjust nonfree-tests.patch to upstream changes.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Jul 2022 17:38:30 +0200
