## libjavascript-packer-perl 2.11+dfsg

=== debian/changelog ===
libjavascript-packer-perl (2.11+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.11+dfsg.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Jan 2023 20:48:12 +0100

libjavascript-packer-perl (2.10+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.10+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Oct 2022 17:47:12 +0200
