=== debian/watch ===
version=4
opts=dversionmangle=auto,repacksuffix=+dfsg \
https://metacpan.org/release/JavaScript-Packer    .*/JavaScript-Packer-v?@ANY_VERSION@@ARCHIVE_EXT@$
