## libjavascript-packer-perl 2.12+dfsg

=== debian/changelog ===
libjavascript-packer-perl (2.12+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.12+dfsg.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 May 2025 17:29:24 +0200

libjavascript-packer-perl (2.11+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Remove generated test data via debian/clean. (Closes: #1045219)
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Mar 2024 18:19:59 +0100
